---

- name: Remove the elktail log check cron job
  ansible.builtin.cron:
    name: "Run elktail log check"
    state: absent
    user: "root"

- name: Remove the elktail check script
  ansible.builtin.file:
    path: "{{ elktail_check_path }}/elktail_check.sh"
    state: absent
